Bug 564131 - Config wizard : all subsystems - done panel text needs correction
Summary: Config wizard : all subsystems - done panel text needs correction
Status: MODIFIED
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: HTML Forms
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: dogtagIPAv2
TreeView+ depends on / blocked
 
Reported: 2010-02-11 21:47 UTC by Chandrasekar Kannan
Modified: 2015-01-05 00:17 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)
base diffs (7.34 KB, patch)
2010-04-09 00:13 UTC, Matthew Harmsen
no flags Details | Diff
dogtag diffs (14.00 KB, patch)
2010-04-09 00:14 UTC, Matthew Harmsen
no flags Details | Diff

Description Chandrasekar Kannan 2010-02-11 21:47:32 UTC
- trying with latest F12 packages.
- during configuration the last panel has text similar to

As 'root', restart the server on the command line by typing "/sbin/service pki-tks restart". After performing this restart, the server should become operational.

But I get this..
[root@pogolinux-1 ~]# service pki-tks restart
pki-tks: unrecognized service

it has been renamed to pki-tksd for example.
same problem is seen for other subsystems as well.

Comment 2 Matthew Harmsen 2010-04-09 00:13:33 UTC
Created attachment 405432 [details]
base diffs

Comment 3 Matthew Harmsen 2010-04-09 00:14:05 UTC
Created attachment 405433 [details]
dogtag diffs

Comment 5 Jack Magne 2010-04-09 00:27:37 UTC
Attachment (id=405432, id= 405433) +jmagne.

Comment 7 Matthew Harmsen 2010-04-09 00:39:26 UTC
# cd pki/base

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       common/src/com/netscape/cms/servlet/csadmin/DonePanel.java
M       common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
M       ra/lib/perl/PKI/RA/DonePanel.pm
M       ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
M       tps/lib/perl/PKI/TPS/DonePanel.pm
M       tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm

# svn commit
Sending        base/common/src/com/netscape/cms/servlet/csadmin/DonePanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
Sending        base/ra/lib/perl/PKI/RA/DonePanel.pm
Sending        base/ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/DonePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm
Transmitting file data ......
Committed revision 1034.


# cd pki/dogtag

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       tps-ui/build_dogtag
M       tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
M       tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
M       tps-ui/dogtag-pki-tps-ui.spec
M       common/pki-common.spec
M       ra/build_dogtag
M       ra/pki-ra.spec
M       common-ui/dogtag-pki-common-ui.spec
M       common-ui/build_dogtag
M       common-ui/shared/admin/console/config/donepanel.vm
M       common-ui/shared/admin/console/config/securitydomainpanel.vm
M       tps/pki-tps.spec
M       tps/build_dogtag
M       ra-ui/build_dogtag
M       ra-ui/shared/docroot/ra/admin/console/config/donepanel.vm
M       ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
M       ra-ui/dogtag-pki-ra-ui.spec

# svn commit
Sending        dogtag/common/pki-common.spec
Sending        dogtag/common-ui/build_dogtag
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/config/donepanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/securitydomainpanel.vm
Sending        dogtag/ra/build_dogtag
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/ra-ui/build_dogtag
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/donepanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
Sending        dogtag/tps/build_dogtag
Sending        dogtag/tps/pki-tps.spec
Sending        dogtag/tps-ui/build_dogtag
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/donepanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
Transmitting file data .................
Committed revision 1035.

Comment 9 Fedora Update System 2010-04-10 06:46:43 UTC
dogtag-pki-common-ui-1.3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.fc11

Comment 10 Fedora Update System 2010-04-10 06:46:58 UTC
dogtag-pki-ra-ui-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.fc11

Comment 11 Fedora Update System 2010-04-10 06:47:12 UTC
dogtag-pki-tps-ui-1.3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.fc11

Comment 12 Fedora Update System 2010-04-10 06:47:26 UTC
pki-common-1.3.5-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.fc11

Comment 13 Fedora Update System 2010-04-10 06:47:40 UTC
pki-ra-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.fc11

Comment 14 Fedora Update System 2010-04-10 06:47:55 UTC
pki-tps-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.fc11

Comment 15 Fedora Update System 2010-04-10 06:48:09 UTC
pki-util-1.3.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.fc11

Comment 16 Fedora Update System 2010-04-10 06:48:23 UTC
tomcatjss-1.2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.fc11

Comment 17 Fedora Update System 2010-04-10 06:50:53 UTC
dogtag-pki-common-ui-1.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.el5

Comment 18 Fedora Update System 2010-04-10 06:51:07 UTC
dogtag-pki-ra-ui-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.el5

Comment 19 Fedora Update System 2010-04-10 06:51:21 UTC
dogtag-pki-tps-ui-1.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.el5

Comment 20 Fedora Update System 2010-04-10 06:51:36 UTC
pki-common-1.3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.el5

Comment 21 Fedora Update System 2010-04-10 06:51:50 UTC
pki-ra-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.el5

Comment 22 Fedora Update System 2010-04-10 06:52:04 UTC
pki-tps-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.el5

Comment 23 Fedora Update System 2010-04-10 06:52:18 UTC
pki-util-1.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.el5

Comment 24 Fedora Update System 2010-04-10 06:52:32 UTC
tomcatjss-1.2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.el5

Comment 25 Fedora Update System 2010-04-10 06:56:00 UTC
dogtag-pki-common-ui-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-common-ui-1.3.2-1.fc12

Comment 26 Fedora Update System 2010-04-10 06:56:15 UTC
dogtag-pki-ra-ui-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-ra-ui-1.3.1-1.fc12

Comment 27 Fedora Update System 2010-04-10 06:56:29 UTC
dogtag-pki-tps-ui-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dogtag-pki-tps-ui-1.3.2-1.fc12

Comment 28 Fedora Update System 2010-04-10 06:56:44 UTC
pki-common-1.3.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-common-1.3.5-1.fc12

Comment 29 Fedora Update System 2010-04-10 06:57:00 UTC
pki-ra-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-ra-1.3.1-1.fc12

Comment 30 Fedora Update System 2010-04-10 06:57:14 UTC
pki-tps-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-tps-1.3.1-1.fc12

Comment 31 Fedora Update System 2010-04-10 06:57:28 UTC
pki-util-1.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pki-util-1.3.1-1.fc12

Comment 32 Fedora Update System 2010-04-10 06:57:41 UTC
tomcatjss-1.2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tomcatjss-1.2.1-1.fc12

Comment 33 Fedora Update System 2010-04-28 01:13:15 UTC
pki-common-1.3.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2010-04-28 01:14:48 UTC
pki-common-1.3.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2010-04-30 17:07:36 UTC
tomcatjss-1.2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2010-04-30 17:07:59 UTC
dogtag-pki-tps-ui-1.3.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2010-04-30 17:09:14 UTC
tomcatjss-1.2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2010-04-30 17:11:13 UTC
pki-util-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2010-04-30 17:12:49 UTC
pki-tps-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2010-04-30 17:14:32 UTC
dogtag-pki-ra-ui-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2010-04-30 17:15:39 UTC
dogtag-pki-common-ui-1.3.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2010-04-30 17:16:14 UTC
pki-util-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2010-04-30 17:18:37 UTC
dogtag-pki-common-ui-1.3.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2010-04-30 17:19:12 UTC
dogtag-pki-ra-ui-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2010-04-30 17:21:37 UTC
pki-tps-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2010-04-30 17:22:14 UTC
dogtag-pki-tps-ui-1.3.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2010-05-06 03:40:59 UTC
pki-ra-1.3.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2010-05-07 03:55:37 UTC
pki-ra-1.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 49 Fedora Update System 2010-05-10 20:15:00 UTC
tomcatjss-1.2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 50 Fedora Update System 2010-07-09 05:54:34 UTC
pki-tps-1.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.